<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.repositories (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="io.mosip.registration.repositories (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../io/mosip/registration/mapper/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../io/mosip/registration/service/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/repositories/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;io.mosip.registration.repositories</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Interface Summary table, listing interfaces, and an explanation">
<caption><span>Interface Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Interface</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/AppAuthenticationRepository.html" title="interface in io.mosip.registration.repositories">AppAuthenticationRepository</a></td>
<td class="colLast">
<div class="block">The repository interface for <a href="../../../../io/mosip/registration/entity/AppAuthenticationMethod.html" title="class in io.mosip.registration.entity"><code>AppAuthenticationMethod</code></a> entity</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/AppDetailRepository.html" title="interface in io.mosip.registration.repositories">AppDetailRepository</a></td>
<td class="colLast">
<div class="block">Interface AppDetailRepository.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/ApplicantValidDocumentRepository.html" title="interface in io.mosip.registration.repositories">ApplicantValidDocumentRepository</a></td>
<td class="colLast">
<div class="block">Interface for <a href="../../../../io/mosip/registration/entity/ApplicantValidDocument.html" title="class in io.mosip.registration.entity"><code>ApplicantValidDocument</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/ApplicationRepository.html" title="interface in io.mosip.registration.repositories">ApplicationRepository</a></td>
<td class="colLast">
<div class="block">Interface for <a href="../../../../io/mosip/registration/entity/Application.html" title="class in io.mosip.registration.entity"><code>Application</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/AppRolePriorityRepository.html" title="interface in io.mosip.registration.repositories">AppRolePriorityRepository</a></td>
<td class="colLast">
<div class="block">The repository interface for <a href="../../../../io/mosip/registration/entity/AppRolePriority.html" title="class in io.mosip.registration.entity"><code>AppRolePriority</code></a> entity</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/AuditLogControlRepository.html" title="interface in io.mosip.registration.repositories">AuditLogControlRepository</a></td>
<td class="colLast">
<div class="block">Repository interface for <a href="../../../../io/mosip/registration/entity/AuditLogControl.html" title="class in io.mosip.registration.entity"><code>AuditLogControl</code></a> table</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/BiometricAttributeRepository.html" title="interface in io.mosip.registration.repositories">BiometricAttributeRepository</a></td>
<td class="colLast">
<div class="block">Interface for <a href="../../../../io/mosip/registration/entity/BiometricAttribute.html" title="class in io.mosip.registration.entity"><code>BiometricAttribute</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/BiometricTypeRepository.html" title="interface in io.mosip.registration.repositories">BiometricTypeRepository</a></td>
<td class="colLast">
<div class="block">Interface for <a href="../../../../io/mosip/registration/entity/BiometricType.html" title="class in io.mosip.registration.entity"><code>BiometricType</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/BlacklistedWordsRepository.html" title="interface in io.mosip.registration.repositories">BlacklistedWordsRepository</a></td>
<td class="colLast">
<div class="block">Repository for Blacklisted words.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/CenterMachineRepository.html" title="interface in io.mosip.registration.repositories">CenterMachineRepository</a></td>
<td class="colLast">
<div class="block">To get the Center id based on station id</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/DeviceMasterRepository.html" title="interface in io.mosip.registration.repositories">DeviceMasterRepository</a></td>
<td class="colLast">
<div class="block">Repository class for common methods</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/DeviceSpecificationRepository.html" title="interface in io.mosip.registration.repositories">DeviceSpecificationRepository</a></td>
<td class="colLast">
<div class="block">Repository function to fetching and save device specification details</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/DeviceTypeRepository.html" title="interface in io.mosip.registration.repositories">DeviceTypeRepository</a></td>
<td class="colLast">
<div class="block">This repository interface for <a href="../../../../io/mosip/registration/entity/RegDeviceType.html" title="class in io.mosip.registration.entity"><code>RegDeviceType</code></a> entity</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/DocumentCategoryRepository.html" title="interface in io.mosip.registration.repositories">DocumentCategoryRepository</a></td>
<td class="colLast">
<div class="block">Interface for <a href="../../../../io/mosip/registration/entity/DocumentCategory.html" title="class in io.mosip.registration.entity"><code>DocumentCategory</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/DocumentTypeRepository.html" title="interface in io.mosip.registration.repositories">DocumentTypeRepository</a></td>
<td class="colLast">
<div class="block">Interface for <a href="../../../../io/mosip/registration/entity/DocumentType.html" title="class in io.mosip.registration.entity"><code>DocumentType</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/GenderRepository.html" title="interface in io.mosip.registration.repositories">GenderRepository</a></td>
<td class="colLast">
<div class="block">Interface for <a href="../../../../io/mosip/registration/entity/Gender.html" title="class in io.mosip.registration.entity"><code>Gender</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/GlobalParamRepository.html" title="interface in io.mosip.registration.repositories">GlobalParamRepository</a></td>
<td class="colLast">
<div class="block">The repository interface for <a href="../../../../io/mosip/registration/entity/GlobalParam.html" title="class in io.mosip.registration.entity"><code>GlobalParam</code></a> entity</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/HolidayRepository.html" title="interface in io.mosip.registration.repositories">HolidayRepository</a></td>
<td class="colLast">
<div class="block">Repository class for Holiday data</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/IdTypeRepository.html" title="interface in io.mosip.registration.repositories">IdTypeRepository</a></td>
<td class="colLast">
<div class="block">Interface for idtype repository.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/IndividualTypeRepository.html" title="interface in io.mosip.registration.repositories">IndividualTypeRepository</a></td>
<td class="colLast">
<div class="block">Repository class to handle CRUD operations for
 <a href="../../../../io/mosip/registration/repositories/IndividualTypeRepository.html" title="interface in io.mosip.registration.repositories"><code>IndividualTypeRepository</code></a>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/JobConfigRepository.html" title="interface in io.mosip.registration.repositories">JobConfigRepository</a></td>
<td class="colLast">
<div class="block">To fetch the list of job details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/LanguageRepository.html" title="interface in io.mosip.registration.repositories">LanguageRepository</a></td>
<td class="colLast">
<div class="block">Repository to perform CRUD operations on Language.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/LocationRepository.html" title="interface in io.mosip.registration.repositories">LocationRepository</a></td>
<td class="colLast">
<div class="block">Location repository</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/MachineMasterRepository.html" title="interface in io.mosip.registration.repositories">MachineMasterRepository</a></td>
<td class="colLast">
<div class="block">The repository interface for <a href="../../../../io/mosip/registration/entity/MachineMaster.html" title="class in io.mosip.registration.entity"><code>MachineMaster</code></a> entity</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/MachineSpecificationRepository.html" title="interface in io.mosip.registration.repositories">MachineSpecificationRepository</a></td>
<td class="colLast">
<div class="block">Repository to perform CRUD operations on MachineSpecification.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/MachineTypeRepository.html" title="interface in io.mosip.registration.repositories">MachineTypeRepository</a></td>
<td class="colLast">
<div class="block">Repository to perform CRUD operations on MachineType.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/PolicySyncRepository.html" title="interface in io.mosip.registration.repositories">PolicySyncRepository</a></td>
<td class="colLast">
<div class="block">Interface for <a href="../../../../io/mosip/registration/entity/KeyStore.html" title="class in io.mosip.registration.entity"><code>KeyStore</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/PreRegistrationDataSyncRepository.html" title="interface in io.mosip.registration.repositories">PreRegistrationDataSyncRepository</a></td>
<td class="colLast">
<div class="block">Pre registration repository to get/save/update and verify pre-reg</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/ProcessListRepository.html" title="interface in io.mosip.registration.repositories">ProcessListRepository</a></td>
<td class="colLast">
<div class="block">ProcessListRepository.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/ReasonCategoryRepository.html" title="interface in io.mosip.registration.repositories">ReasonCategoryRepository</a></td>
<td class="colLast">
<div class="block">The Interface MasterSyncReasonCategoryRepository.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/ReasonListRepository.html" title="interface in io.mosip.registration.repositories">ReasonListRepository</a></td>
<td class="colLast">
<div class="block">This class will handle the CRUD operation of reason list</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/RegAuditRepository.html" title="interface in io.mosip.registration.repositories">RegAuditRepository</a></td>
<td class="colLast">
<div class="block">Repository interface for <code>Audit</code> table</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/RegistrationCenterDeviceRepository.html" title="interface in io.mosip.registration.repositories">RegistrationCenterDeviceRepository</a></td>
<td class="colLast">
<div class="block">This repository interface for <a href="../../../../io/mosip/registration/entity/RegCenterDevice.html" title="class in io.mosip.registration.entity"><code>RegCenterDevice</code></a> entity</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/RegistrationCenterMachineDeviceRepository.html" title="interface in io.mosip.registration.repositories">RegistrationCenterMachineDeviceRepository</a></td>
<td class="colLast">
<div class="block">This repository interface for <a href="../../../../io/mosip/registration/entity/RegCentreMachineDevice.html" title="class in io.mosip.registration.entity"><code>RegCentreMachineDevice</code></a> entity</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/RegistrationCenterRepository.html" title="interface in io.mosip.registration.repositories">RegistrationCenterRepository</a></td>
<td class="colLast">
<div class="block">The repository interface for <a href="../../../../io/mosip/registration/entity/RegistrationCenter.html" title="class in io.mosip.registration.entity"><code>RegistrationCenter</code></a> entity</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/RegistrationCenterTypeRepository.html" title="interface in io.mosip.registration.repositories">RegistrationCenterTypeRepository</a></td>
<td class="colLast">
<div class="block">Interface for RegistrationCenterType Repository.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/RegistrationCenterUserRepository.html" title="interface in io.mosip.registration.repositories">RegistrationCenterUserRepository</a></td>
<td class="colLast">
<div class="block">Repository for Center User Mapping</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/RegistrationRepository.html" title="interface in io.mosip.registration.repositories">RegistrationRepository</a></td>
<td class="colLast">
<div class="block">The repository interface for <a href="../../../../io/mosip/registration/entity/Registration.html" title="class in io.mosip.registration.entity"><code>Registration</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/RegTransactionRepository.html" title="interface in io.mosip.registration.repositories">RegTransactionRepository</a></td>
<td class="colLast">
<div class="block">The reposistory interface for <a href="../../../../io/mosip/registration/entity/RegistrationTransaction.html" title="class in io.mosip.registration.entity"><code>RegistrationTransaction</code></a> entity</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/ScreenAuthorizationRepository.html" title="interface in io.mosip.registration.repositories">ScreenAuthorizationRepository</a></td>
<td class="colLast">
<div class="block">The repository interface for <a href="../../../../io/mosip/registration/entity/ScreenAuthorization.html" title="class in io.mosip.registration.entity"><code>ScreenAuthorization</code></a> entity</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/SyncJobControlRepository.html" title="interface in io.mosip.registration.repositories">SyncJobControlRepository</a></td>
<td class="colLast">
<div class="block">Repository interface for Sync Job.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/SyncTransactionRepository.html" title="interface in io.mosip.registration.repositories">SyncTransactionRepository</a></td>
<td class="colLast">
<div class="block">To save the sync transaction details</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/TemplateFileFormatRepository.html" title="interface in io.mosip.registration.repositories">TemplateFileFormatRepository</a>&lt;P&gt;</td>
<td class="colLast">
<div class="block">Repository for TemplateFileFormat.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/TemplateRepository.html" title="interface in io.mosip.registration.repositories">TemplateRepository</a>&lt;P&gt;</td>
<td class="colLast">
<div class="block">Repository for Template.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/TemplateTypeRepository.html" title="interface in io.mosip.registration.repositories">TemplateTypeRepository</a>&lt;P&gt;</td>
<td class="colLast">
<div class="block">Repository for TemplateType.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/TitleRepository.html" title="interface in io.mosip.registration.repositories">TitleRepository</a></td>
<td class="colLast">
<div class="block">Repository class for fetching titles from master db</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/UserBiometricRepository.html" title="interface in io.mosip.registration.repositories">UserBiometricRepository</a></td>
<td class="colLast">
<div class="block">Interface for <a href="../../../../io/mosip/registration/entity/UserBiometric.html" title="class in io.mosip.registration.entity"><code>UserBiometric</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/UserDetailRepository.html" title="interface in io.mosip.registration.repositories">UserDetailRepository</a></td>
<td class="colLast">
<div class="block">The repository interface for <a href="../../../../io/mosip/registration/entity/UserDetail.html" title="class in io.mosip.registration.entity"><code>UserDetail</code></a> entity</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/UserMachineMappingRepository.html" title="interface in io.mosip.registration.repositories">UserMachineMappingRepository</a></td>
<td class="colLast">
<div class="block">The reposistory interface for <a href="../../../../io/mosip/registration/entity/UserMachineMapping.html" title="class in io.mosip.registration.entity"><code>UserMachineMapping</code></a> entity</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/UserPwdRepository.html" title="interface in io.mosip.registration.repositories">UserPwdRepository</a></td>
<td class="colLast">
<div class="block">Interface for <a href="../../../../io/mosip/registration/entity/UserPassword.html" title="class in io.mosip.registration.entity"><code>UserPassword</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/UserRoleRepository.html" title="interface in io.mosip.registration.repositories">UserRoleRepository</a></td>
<td class="colLast">
<div class="block">Interface for <a href="../../../../io/mosip/registration/entity/UserRole.html" title="class in io.mosip.registration.entity"><code>UserRole</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../io/mosip/registration/repositories/ValidDocumentRepository.html" title="interface in io.mosip.registration.repositories">ValidDocumentRepository</a></td>
<td class="colLast">
<div class="block">The Interface ValidDocumentRepository.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../io/mosip/registration/mapper/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../io/mosip/registration/service/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/repositories/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
